html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option, textarea { margin: 0;padding: 0;border: 0;outline: 0; box-sizing: border-box;list-style-type: none;}
button, input, select, textarea {  margin: 0; vertical-align: baseline; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"], textarea { -webkit-appearance: none; border-radius: 0 }
:focus { outline: 0;}
a, button, .btn { outline: none; transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; text-decoration: none; }

@font-face{
  font-family:'WorkSans-Light';
  src:url('../fonts/WorkSans-Light.ttf')
}
@font-face{
	font-family:'WorkSans-Regular';
	src:url('../fonts/WorkSans-Regular.ttf')
}
@font-face{
	font-family:'WorkSans-SemiBold';
	src:url('../fonts/WorkSans-SemiBold.ttf')
}

body{
	width:100%;
	height:100%;
	font-family:'WorkSans-Regular';
	color:#111;
	font-size:16px;
	line-height:30px;
	background-color:#fff;
    
}
a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a:hover,
a:focus {
    text-decoration: none;
}
a:focus {
    outline: medium none;
}
p {
    margin-bottom: 1rem;
	color:#000;
    font-size:17px;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	width:100%;
	margin-top:0;
	margin-bottom:20px;
}
h1{
	font-family: 'WorkSans-SemiBold';
	font-size:31px;
	color:#111;
	line-height:36px;
}
h2{
	font-family:'WorkSans-Regular';
	font-size:24px;
	color:#111;
	line-height:31px;
	margin-bottom:12px;
}
.title{
    font-family: 'WorkSans-SemiBold';
}
h3{
	font-family:'WorkSans-SemiBold';
	font-size:20px;
	color:#111;
	line-height:31px;
	margin-bottom:12px;
}
h4{
	font-size:26px;
	color:#222;
	line-height: 40px;
	margin-bottom:12px;
}
section, footer{
    overflow: hidden;
}
section, footer, .row-box{
	width:100%;
	clear:both;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.error {
    font-size: 14px;
    color: red;
}
.padding{
	padding:60px 0;
}
.padding-sm{
	padding:45px 0;
}
.navbar{
	padding: 0;
	background-color:#fff;
	-webkit-box-shadow: 0px 2px 6px 0px rgba(54, 54, 54, 0.17);
    -moz-box-shadow: 0px 2px 6px 0px rgba(54, 54, 54, 0.17);
    box-shadow: 0px 2px 6px 0px rgba(54, 54, 54, 0.17);
}
.navbar-toggler{
	border:0;
}
.navbar-toggler span {
    width: 25px;
    height: 3px;
    background:#111;
    display: block;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 4px;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.navbar-toggler span:nth-child(1) {
    width: 16px;
}
.navbar-toggler:hover span:nth-child(1) {
    width: 25px;
}
.navbar-toggler[aria-expanded="true"] span:nth-child(1) {
    width: 25px;
    -webkit-transform: rotate(45deg) translate(5px,5px);
    -ms-transform: rotate(45deg) translate(5px,5px);
    transform: rotate(45deg) translate(5px,5px);
}
.navbar-toggler[aria-expanded="true"] span:nth-child(2){
	opacity: 0;
}
.navbar-toggler[aria-expanded="true"] span:nth-child(3){
	-webkit-transform: rotate(-45deg) translate(5px,-5px);
	-ms-transform: rotate(-45deg) translate(5px,-5px);
	transform: rotate(-45deg) translate(5px,-5px);
}
.navbar-light .navbar-brand{
	position: absolute;
	background-color: #fff;
	padding: 10px 15px;
	border-radius: 6px;
	top: 0;
	width: 90px;
	-webkit-transition:all 0.3s ease-in-out 0s;
    -moz-transition:all 0.3s ease-in-out 0s;
    transition:all 0.3s ease-in-out 0s;
}
.sub-web .navbar-light .navbar-brand{
	width:230px;
}
.navbar-light .navbar-brand img{
	width:100%;
}
.navbar-light .navbar-nav .nav-link{
	font-size: 15px;
	color: #222;
	padding: 1.4rem 0.7rem;
	position: relative;
    font-family:'WorkSans-SemiBold';
}
.navbar-light .navbar-nav .active .nav-link, .navbar-light .navbar-nav .nav-link:hover{
	color:rgba(255,106,0,1);
}
.dropdown-toggle::after {
    border-top: 0.2em solid rgba(255,106,0,1);
    border-right: 0.2em solid transparent;
    border-left: 0.2em solid transparent;
}
.dropdown-toggle .fa-caret-down {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    font-size: 12px;
    position: relative;
    top: 2px;
    color:#f88816;
    left: 2px;
}
.dropdown-menu{
	min-width: 16rem;
	margin-top: 0;
	box-shadow:0 14px 14px 0 rgba(0, 0, 0, 0.08);
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-radius: 0;
	border: 0;
}
.dropdown-item .menu-img{
	position:absolute;
	right:10px;
	z-index:1;
	top:0;
	display:none;
	opacity:0;
	-webkit-transition:all 0.3s ease-in-out 0s;
    -moz-transition:all 0.3s ease-in-out 0s;
    transition:all 0.3s ease-in-out 0s;
}
.dropdown-menu .dropdown-item {
    padding:.36rem 1.5rem;
    font-weight: normal;
    font-size:15px;
    border: 0;
	color: #222;
	line-height: 26px;
	white-space: normal;
}
.dropdown-menu li.dropdown-submenu .dropdown-toggle{
	position:relative;
}
.dropdown-menu li.dropdown-submenu .dropdown-toggle::after {
    position: absolute;
    content:"\f105";
    right: 17px;
    top:17px;
    color: #dad6d6;
	font: normal normal normal 17px/1 FontAwesome;
    text-rendering: auto;
}
.dropdown-menu li:hover::after{
	color:#fcb800;
}
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left:0px;
	border-top: 1px solid #d9d9d9;
	border-radius: .25rem;
	height: 100%;
}

.dropdown-submenu .dropdown-menu::before {
    content: none;
}
.dropdown-submenu .dropdown-menu .dropdown-item{
	color: #212529;
	font-size:15px;
}
.dropdown-submenu .dropdown-toggle::after{
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
}
.mega-drop .dropdown-menu {
    min-width: 600px;
}
.mega-drop .dropdown-menu li {
    width: 49%;
    display: inline-block;
}
.navbar ul ul.main-dropdown{
	max-width: 800px;
	margin: 0 auto;
	right: 0;
	padding: 0;
}
.dropdown-submenu .dropdown-menu{
	left: 0;
    width: 100%;
	height:auto;
	top: 100%;
	border-top: 0px solid #d9d9d9;
    border-radius: 0;
}

.dropdown-menu li.dropdown::after {
    position: absolute;
    content: "›";
    right: 17px;
    top:2px;
    font-size: 19px;
    color: #666;
    border: 0;
    line-height:30px;
}
.dropdown-menu .dropdown-toggle::after{
    content: none;
}
.dropdown-menu li.dropdown:hover::after{color:#fff;}
.navbar ul li.dropdown:hover > a {color:rgba(255,106,0,1);}
.navbar ul.dropdown-menu li:hover > a{background:#0076a6; color:#ffffff;}
.dropdown-item:hover{background:#f7f7f7; color:#00adf4;}
@media only screen and (min-width:991px) {
.navbar ul li:hover> ul{display:block}
.navbar ul ul{position:absolute;top:100%;left:0;min-width:290px;display:none;margin:0;}
.navbar ul ul li:hover> ul{display:block}
.navbar ul ul ul{position:absolute;top:0;left:100%;min-width:250px;display:none}
.navbar ul ul ul li:hover ul{display:block}
.navbar ul ul ul ul{position:absolute;top:0;left:-100%;min-width:250px;display:none;z-index:1}
}
.top-none .navbar-light .navbar-brand{
	width: 36px;
	padding: 0;
}
.top-none .sub-web .navbar-light .navbar-brand{
	width:146px;
}
.top-none .navbar{
	background-color:#fff;
}
.top-none .navbar-light .navbar-nav .nav-link {
    padding:1.3rem 0.8rem;
}
/*---- slider ----*/
.m-top{
	margin-top:74px;
}
#banner{
	background-color:#000;
	position: relative;
	overflow: hidden;
}
#banner .container{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}

#banner .carousel-item:before {
 position:absolute;
 left:0;
 bottom:0;
 z-index: 1;
 width:100%;
 height:410px;
 content:'';
 background: rgb(112,70,0);
 background: -moz-linear-gradient(0deg, rgba(9, 8, 0, 0.77) 0%, rgba(0,0,0,0) 66%);
 background: -webkit-linear-gradient(0deg, rgba(9, 8, 0, 0.77) 0%, rgba(0,0,0,0) 66%);
 background:linear-gradient(0deg, rgba(9, 8, 0, 0.77) 0%, rgba(0,0,0,0) 66%);
}
#banner .item1:before{
	content:none;
}
#banner .carousel-caption h1{
	color:#fff;
	border: none;
	padding: 0;
	margin: 0;
}
#banner .carousel-caption{
	max-width: 620px;
    margin: 0 auto;
}
#banner .carousel-caption h1 span{
	padding:0;
}
.carousel-caption h1 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}
#banner .carousel-caption p{
	color:#fff;
	font-size:16px;
	font-family:'WorkSans-Light';
	 -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
#banner .carousel-caption .btn{
	 -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
}
#banner .carousel-item img.main-img{
	opacity:0.5;
	width: 100%;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
    background-image: none;
	background-color:#000;
	padding:7px;
	width: 40px;
	height: 40px;
	border-radius: 50px;
	text-align: center;
}
.carousel-control-next, .carousel-control-prev{
	width:60px;
	z-index: 11;
}
.carousel-control-next .fa, .carousel-control-prev .fa{
	font-size:25px;
}
/*---- slider close ----*/
.btn {
    color: #fff;
    font-size:16px;
	padding:0.6rem 1.5rem 0.6rem 1.5rem;
	line-height: 23px;
	border:0;
    font-family:'WorkSans-SemiBold';
	border-radius: 3px;
	background: rgb(237,50,55);
background: -moz-linear-gradient(90deg, rgba(255,106,0,1) 0%, rgba(255,200,0,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,106,0,1) 0%, rgba(255,200,0,1) 100%);
background: linear-gradient(90deg, rgba(255,106,0,1) 0%, rgba(255,200,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ed3237",endColorstr="#f58634",GradientType=1);
}

.btn:hover{
	color:#fff;
	border:0;
	background: -moz-linear-gradient(90deg, rgba(255,200,0,1) 0%, rgba(255,106,0,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,200,0,1) 0%, rgba(255,106,0,1) 100%);
background: linear-gradient(90deg, rgba(255,200,0,1) 0%, rgba(255,106,0,1) 100%);
}
.btn-br{
	background:#fff;
	border:1px solid rgba(255,106,0,1);
	color:rgba(255,106,0,1);
}
.btn-br:hover{
	border:1px solid rgba(255,106,0,1);
	background: rgba(255,106,0,1);
	color:#fff;
}
nav .btn-br{
    margin-left: 15px;
}
.gray-bg{
	background-color:#f5f5f5;
}
.white-box{
	background-color:#fff;
	position:relative;
	padding:20px;
	border-radius:6px;
	margin:15px 0;
	-webkit-box-shadow:0px 0px 21px 0px rgba(54, 54, 54, 0.17);
    -moz-box-shadow:0px 0px 21px 0px rgba(54, 54, 54, 0.17);
    box-shadow:0px 0px 21px 0px rgba(54, 54, 54, 0.17);
}
.w-p-40{
	padding:40px;
}
.list2 {
    padding-left: 0;
    list-style-type: none;
}
.list2 li {
	font-size: 16px;
	position: relative;
	padding-left: 15px;
	line-height:30px;
	padding-bottom:10px;
	text-align: left;
	vertical-align: top;
}
.list2 li::after {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color:#0076a6;
    top:12px;
    left: 0;
}
.list2 li a{
	color:#222;
}
.list2 li a:hover{
	color:#00adf0;
}
.gal_img_box, .portfolio .wow{
	overflow:hidden;
}
.portfolio .wow{
	margin-bottom:0;
}
.form-control {
    height:48px;
    color: #222;
    border: 1px solid #c8c8c8;
    border-radius: .15rem;
    font-size: 15px;
}
.form-group {
    margin-bottom: 1.5rem;
}
.owl-nav{
	position: absolute;
	top:38%;
	left: 0;
	right: 0;
	z-index: -1;
	width: 100%;
	clear: both;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.owl-nav .fa{
	font-size:20px;
}
.owl-nav .owl-prev{
	margin-left: -24px;
}
.owl-nav .owl-next{
	margin-left:auto;
	margin-right: -24px;
}
.list {
	width:100%;
    padding-left: 0;
    list-style-type: none;
}
.list li {
    font-size:16px;
    position: relative;
    padding-left: 15px;
    line-height:28px;
    padding-bottom:16px;
}
.list-link li{
	padding-bottom:22px;
}
.list li::after {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #ed3237;
    top: 10px;
    left: 0;
}
.list li a{
	color:#222;
}
.list li a:hover{
	color:#ed3237;
}
.gallery .owl-nav, .gallery .owl-dots{
	display:none;
}
.br-r-6{
	border-radius:4px;
}
footer p, footer li a, footer a{
	color:#fff;
}
footer {
    background-color: #333;
	position:relative;
}
footer ul {
    list-style-type: none;
    padding-left: 0;
}
footer ul li a {
    width: 100%;
	display: block;
	padding-bottom:10px;
	color: #fff;
	line-height: 26px;
	font-size:15px;
}
.list-half li {
    width: 49%;
    display: inline-block;
}
footer ul li a:hover{
	color:#00adf4;
}
footer .fa {
    color: #fff;
    font-size: 17px;
}
footer .fa-envelope {
    font-size: 14px;
}
footer h5{
	color: #fff;
	margin-bottom: 11px;
	font-size: 17px;
}
footer p{
	font-size:15px;
}
.foot-bottom {
    padding-top: 19px;
	padding-bottom: 15px;
	border-top: 1px solid #727272;
	margin-top: 12px;
}
.foot-bottom p, .foot-bottom p a {
    display: inline-block;
    margin: 0;
    color: #fff;
    font-size: 15px;
}
.foot-bottom .right {
    margin-left: auto;
}
.foot-bottom .social-icon{
	margin:0 auto;
}
.fixed-icon {
    position:fixed;
    top:30%;
    right:0;
    z-index: 99;
}
.follo-icon {
    display: flex;
    flex-direction: column;
    align-items: end;
}
.follo-icon a {
	background-color: #424141;
    padding: 5px;
    border-radius: 50%;
    display: block;
    width: 38px;
    height: 38px;
    text-align: center;
    margin: 3px 5px;
}
.follo-icon a.facebook{
	background-color: #3b5998;
}
.follo-icon a.youtube{
	background-color: #ff0000;
}
.follo-icon a.instagram{
	background-color:#da2f74;
}
.follo-icon a.phone{
	background-color: #fd0123;
}
.follo-icon a .fa {
    font-size:18px;
	color: #fff;
}
.follo-icon a:hover{
    background-color: #333;
}
.btn-f {
    color: #fff;
	font-size: 15px;
    padding: 7px;
    width: 75px;
    margin: 10px 0;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    display: block;
    text-align: center;
    line-height: 20px;
    background-size: cover;
	background: rgb(237,50,55);
    background: -moz-linear-gradient(90deg, rgba(255,106,0,1) 0%, rgba(255,200,0,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,106,0,1) 0%, rgba(255,200,0,1) 100%);
    background: linear-gradient(90deg, rgba(255,106,0,1) 0%, rgba(255,200,0,1) 100%);
    -webkit-box-shadow: 0px 0px 22px 0px rgb(54 54 54 / 17%);
    -moz-box-shadow: 0px 0px 22px 0px rgba(54, 54, 54, 0.17);
    box-shadow: 0px 0px 22px 0px rgb(54 54 54 / 17%);
}
.btn-f:hover{
	color: #fff;
    background: -moz-linear-gradient(90deg, rgba(255,200,0,1) 0%, rgba(255,106,0,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,200,0,1) 0%, rgba(255,106,0,1) 100%);
    background: linear-gradient(90deg, rgba(255,200,0,1) 0%, rgba(255,106,0,1) 100%);
}
.about-img{
    overflow: hidden;
    text-align: center;
}
.img-box {
    border-radius:8px;
    overflow: hidden;
    position: relative;
    background-color: #000000;
}
.img-box::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 80%;
    z-index: 1;
    background: rgb(0,0,0);
    background: -moz-linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 65%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 65%);
    background: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 65%);
}
.test-sec {
    background-color: #0076a6;
    text-align: center;
	background-image: url('../images/transparent-logo.png');
	background-repeat: no-repeat;
	background-position: left bottom;
}
.test-sec .carousel-inner{
	min-height: 220px;
}
.test-sec h1, .test-sec p{
	color:#fff;
}
.test-sec h5{
	color:#fff;
	font-size: 16px;
    margin-bottom: 0;
}
.test-sec i{
	color:#bad5e0;
	font-style:normal;
	font-size: 15px;
}
.test-sec .carousel{
	margin:0 auto;
	max-width:900px;
	position:relative;
}
.test-sec .carousel:before{
	content:'';
	position:absolute;
	top: 24px;
	left: -100px;
	background-image:url('../images/coma-left.png');
	background-repeat:no-repeat;
	background-size:100%;
	width:50px;
	height: 100%;
}
.test-sec .carousel:after{
	content:'';
	position:absolute;
	top: 24px;
	right: -100px;
	background-image:url('../images/coma-right.png');
	background-repeat:no-repeat;
	background-size:100%;
	width:50px;
	height: 100%;
}
.test-sec .carousel-indicators li{
	width:10px;
	height:10px;
	border-radius:50%;
	margin-right: 8px;
    margin-left: 8px;
}
.test-sec .carousel-control-next, .test-sec .carousel-control-prev {
	top: auto;
    bottom: 0;
}
.test-sec .carousel-control-next .fa, .test-sec .carousel-control-prev .fa {
    font-size: 35px;
}
.test-sec .carousel-control-prev-icon, .test-sec .carousel-control-next-icon{
    background-color: transparent;
}
.test-con{
	position: relative;
	max-width:480px;
	margin: 0 auto;
}
.padd-t{
	padding-top:60px;
}
.padd {
    padding:40px 50px;
}
.about-sec p{
    font-size:15px;
}
.about-sec h1{
    margin-bottom: 15px;
}
.blue-bg{
	background-color: #0076a6;
}
.blue-bg p, .blue-bg h1{
	color:#fff;
}
.gall-sec .owl-carousel .owl-item{
	margin-bottom:-20px;
}
.gall-sec .owl-carousel .owl-item img{
	width:auto;
	height:100%;
	max-width:none;
}
.desk-sec{
	background-color:#0076a6;
}
.desk-sec h1, .desk-sec p{
	color:#fff;
}
.desk-sec iframe{
	border-radius:6px;
}
.img-circle{
	border-radius: 50%;
	overflow: hidden;
	border: 1px solid #9fceed;
	padding: 9px;
}
.img-circle img{
	border-radius: 50%;
}
.btn-link{
	color: #ff8200;
	font-weight: normal;
	font-size: 16px;
}
.btn-link:hover{
	color: #333;
	text-decoration:none;
}
.w-box{
	background-color:#fff;
	padding:40px 60px;
	border-radius:4px;
	text-align:center;
	min-height:328px;
	-webkit-box-shadow: 0px 2px 6px 0px rgba(54, 54, 54, 0.17);
    -moz-box-shadow: 0px 2px 6px 0px rgba(54, 54, 54, 0.17);
    box-shadow: 0px 2px 6px 0px rgba(54, 54, 54, 0.17);
}
.w-box h2{
	line-height: 36px;
	margin-top: 21px;
}
.w-box h5{
	color:#ff6f00;
	margin-bottom:0;
}
.new-sec marquee {
    height:265px;
    padding: 15px;
}
.list {
    width: 100%;
    padding-left: 0;
    list-style-type: none;
}
.list li {
    font-size: 16px;
    position: relative;
    padding-left: 15px;
    line-height:26px;
    padding-bottom: 16px;
}
.list li::after {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color:#ff6f00;
    top: 10px;
    left: 0;
}
.list-link li {
    padding-bottom:15px;
}
.new-sec li a {
    color: #fff;
}
.new-sec li a:hover {
    color:#fff;
	opacity: 0.8;
}
.new-sec .list li::after {
    background-color: #fff;
}
.sub-test-sec  .carousel::before, .sub-test-sec .carousel::after{
	content: none;
}
.new-sec{
	background-color: #ff8200;
	padding:20px;
	border-radius:10px;
}
.gray-box-sec{
	background-color: #f8f8f8;
	padding:20px;
	border-radius:10px;
	position: relative;
	overflow: hidden;
	display: block;
	width: 100%;
}
.gray-box-sec::after{
	content:'';
	position:absolute;
	bottom: 0;
	left:0;
	border-right:15px solid transparent;
    border-left:15px solid #ff8200;
	border-bottom:15px solid #ff8200;
    border-top:15px solid transparent;
	width: 0;
    height: 0;
    z-index:1;

}
.gray-box-sec:hover h2{
    color:#ff8200;
}
.gray-box-sec:hover p{
    color:#ff8200;
}
.gray-box-sec img{
	margin:30px 0;
}
.new-sec h2{
	color:#fff;
}
.test-sec p{
	line-height:31px;
}
.test-t{
	position:relative;
}

.test-t::before{
	content: '';
    position: absolute;
    top:11px;
    left:15%;
    background-image: url('../images/coma-left.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width:30px;
    height: 100%;
}
.test-t::after {
    content: '';
    position: absolute;
    top:11px;
    right:15%;
    background-image: url('../images/coma-right.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width:30px;
    height: 100%;
}
.tes-name{
	justify-content:center;
	align-items: center;
	margin-top: 45px;
}
.tes-name img{
	margin-right:15px;
}
.br-6{
	border-radius:4px;
}
.box-3 p{
   height:60px;
   overflow: hidden;
}
.gall-sec .item a::before{
	content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 80%;
    z-index: 1;
    background: rgb(0,0,0);
    background: -moz-linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 65%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 65%);
    background: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 65%);
}
.gall-sec .item h5 {
    position: absolute;
    bottom: 18px;
    left: 0;
    right: 0;
    color: #fff;
    z-index: 1;
    text-align: center;
    font-size: 18px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.gall-sec .item:hover h5{
    bottom:45px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.img-b{
	overflow: hidden;
    position: relative;
    background-color: #000000;
    height:400px;
}
.figure .owl-nav {
    top: 19%;
}
.f-logo img{
	background-color:#fff;
	border-radius:6px;
	padding: 12px;
}
.coun-box{
    border-radius:8px;
    text-align: center;
    padding:20px 15px;
    background: -moz-linear-gradient(0deg, rgb(255, 111, 0) 0%, rgb(255, 153, 0) 100%);
    background: -webkit-linear-gradient(0deg, rgb(255, 111, 0) 0%, rgb(255, 153, 0) 100%);
    background: linear-gradient(0deg, rgb(255, 111, 0) 0%, rgb(255, 153, 0) 100%);
    -webkit-box-shadow: 0px 2px 6px 0px rgb(54 54 54 / 17%);
    -moz-box-shadow: 0px 2px 6px 0px rgba(54, 54, 54, 0.17);
    box-shadow: 0px 2px 6px 0px rgb(54 54 54 / 17%);
}

.coun-box .num{
    font-size:30px;
    color: #fff;
    margin-top:12px;
    margin-bottom:5px;
}
small{
    font-size:20px;
}
.coun-box p{
    color:#fff;
    margin-bottom: 0;
}
.about-sec h1{
    width: auto;
    margin-bottom:0;
    padding-left: 15px;
}
.quote-box {
    border-radius: 6px;
    padding: 20px;
    max-width: 750px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background-color:#fff;
    -webkit-box-shadow: 0px 0px 21px 0px rgb(54 54 54 / 17%);
    -moz-box-shadow: 0px 0px 21px 0px rgba(54, 54, 54, 0.17);
    box-shadow: 0px 0px 21px 0px rgb(54 54 54 / 17%);
}
.quote-box p {
    font-size: 25px;
    line-height: 39px;
}
.quote-box h5{
    margin-bottom:0;
}
.inner-banner{
    background-color: #0076a6;
    text-align: center;
}
.inner-banner h1{
    color:#fff;
    padding:45px 0;
    margin:0;
}
.select-box {
    background-image: url(../images/down-arrow.png);
    background-repeat: no-repeat;
    background-position: center right 14px;
    width: 100%;
    height: 48px;
    font-size: 16px;
    font-family: arial;
    line-height: normal;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #A5A5A5;
    border-radius: 6px;
    padding: 10px 20px;
}
.life-apollo .wow {
    overflow: hidden;
    height: 188px;
}
.img-zoom {
    cursor: zoom-in;
    transform: scale(1);
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}
.img-zoom:hover{
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
}
.pre-box{
    background-color: #ff8201;
    border-radius:15px;
    padding:30px 15px;
    margin:10px 0;
}
.pre-box h3{
    color:#fff;
    margin-bottom:5px;
}
.pre-box p{
    color:#fff;
    margin-bottom:0px;
    font-size:18px;
}
.list3{
    display: flex;
    width:100%;
    list-style-type:none;
    flex-wrap: wrap;
}
.list3 li{
    width:50%;
    font-size:18px;
    font-family: 'WorkSans-SemiBold';
}
.img-over{
    overflow: hidden;
    position: relative;
    height: 100%;
}
.img-over img{
    border-radius: 8px;
    max-width: 100%;
}
.con-round{
	width: 82px;
	height: 82px;
	background-color: #e84020;
	border-radius: 50%;
	padding: 10px;
	color: #fff;
	text-align: center;
	align-content: center;
	font-size: 30px;
	margin: 0 auto;
	position: relative;
}
.con-round:before{
	position:absolute;
	content:'';
	top:-10px;
	left:-10px;
	right:-10px;
	bottom:-10px;
	border-radius:50%;
	border:1px dashed #e84020;
	
}
.blu-r{
	background-color: #016db8;
}
.blu-r:before{
	border:1px dashed #016db8;
}
.black-r{
	background-color:#ffc100;
	font-size: 22px;
}
.black-r:before{
	border:1px dashed #ffc100;
}
.table tr th {
    background-color:#ff6e00;
    color:#fff;
}
.table tr th, .table tr td {
    padding:8px 20px;
    border-color:#ffcfaa;
}
.table-bordered thead td, .table-bordered thead th {
    border-bottom-width: 1px;
}
.br-box{
    border:1px solid #666;
    padding:25px 21px;
    border-radius:10px;
}
hr{
    border-color:#c7c7c7;
    margin-top:2rem;
    margin-bottom:2rem;
}
.list2 ul li::after{
    content:none;
}
.list2 ul li{
    padding-left: 0;
}
.date {
    font-size: 14px;
    color: #878787;
}
.date i {
    color: #878787;
    margin-right: 5px;
}
.blog h2{
    font-family: 'WorkSans-SemiBold';
}
.blog a:hover h2{
    color:#0076a6;
}
.d-between {
    justify-content: space-between;
}
.img-blog {
    overflow: hidden;
    height:220px;
    display: block;
}

/*************************************** RESPONSIVE STYLE START ***********************************/
@media (min-width:300px) and (max-width:575px) {
   .navbar-light .navbar-toggler {
    margin-left: auto;
	margin-right: 15px;
    margin-top: 12px;
    margin-bottom: 10px;
   } 
   .navbar-light .navbar-brand {
		padding: 5px;
		left: 15px;
		width: 48px;
   }
   .navbar {
    min-height: 50px;
   }
   nav .btn-br{
    font-size: 14px;
    padding: 0.4rem 1rem 0.4rem 1rem;
    margin-left: 0;
    position: absolute;
    right: 70px;
    top: 7px;
}
   .top-none .navbar-light .navbar-brand {
    width: 25px;
}
.sub-web .navbar-light .navbar-brand, .top-none .sub-web .navbar-light .navbar-brand {
    width: 110px;
    padding: 5px;
  }

#banner .carousel-caption h1 {
    font-size: 18px;
    line-height: 25px;
}
#banner .carousel-caption {
    left: 20px;
    right: 20px;
	bottom: 0;
}
.m-top {
    margin-top: 48px;
}
.navbar-light .navbar-nav .nav-link, .top-none .navbar-light .navbar-nav .nav-link {
    padding: 0.4rem 0.9rem;
}
.navbar-nav{
	margin-top:25px;
}
.top-none .navbar-nav{
	margin-top:30px;
}
.padding {
    padding: 40px 0;
}
h1 {
    font-size: 26px;
    line-height: 34px;
}
h2 {
    font-size: 20px;
}
.padd {
    padding: 20px;
  }
.coun-box{
    margin:8px 0;
}
.test-t::before{
    left:15px;
}
.test-t::after{
    right:15px;
}
.new-sec {
    margin: 20px 0;
}
.owl-nav .owl-next {
    margin-right: 0;
  } 
.owl-nav .owl-prev {
    margin-left: 0;
  }
.owl-nav{
      z-index:1;
}
.figure .owl-item img {
    width: auto;
    max-width: 100%;
}
.f-logo img {
    margin-bottom: 28px;
}
.padd-t {
    padding-top: 40px;
  } 
.flt-sec .select-box{
    margin:12px 0;
}
.list3 li{
    width:100%;
} 
.inner-banner h1 {
    padding: 18px 0;
    margin: 0;
    font-size: 19px;
  }
  .mega-drop .dropdown-menu {
    min-width: 100%;
  }
.mega-drop .dropdown-menu li {
    width: 100%;
    display: inline-block;
  }
.con-round{
    margin-top:30px;
} 
.foot-bottom .right {
    margin-left: 0;
  } 
.img-blog {
    height:auto;
    max-height:220px;
    margin-bottom: 20px;
  }    

}

@media (min-width:576px) and (max-width:768px) {
    .navbar-light .navbar-toggler {
        margin-left: auto;
        margin-right: 15px;
        margin-top: 12px;
        margin-bottom: 10px;
       } 
       .navbar-light .navbar-brand {
            padding: 5px;
            left: 15px;
            width: 48px;
       }
       .navbar {
        min-height: 50px;
       }
       nav .btn-br{
        font-size: 14px;
        padding: 0.4rem 1rem 0.4rem 1rem;
        margin-left: 0;
        position: absolute;
        right:230px;
        top: 7px;
    }
       .top-none .navbar-light .navbar-brand {
        width: 25px;
    }
    .sub-web .navbar-light .navbar-brand, .top-none .sub-web .navbar-light .navbar-brand {
        width: 110px;
        padding: 5px;
      }
    
    #banner .carousel-caption h1 {
        font-size: 18px;
        line-height: 25px;
    }
    #banner .carousel-caption {
        left: 20px;
        right: 20px;
        bottom: 0;
    }
    .m-top {
        margin-top: 48px;
    }
    .navbar-light .navbar-nav .nav-link, .top-none .navbar-light .navbar-nav .nav-link {
        padding: 0.4rem 0.9rem;
    }
    .navbar-nav{
        margin-top:25px;
    }
    .top-none .navbar-nav{
        margin-top:30px;
    }
    .padding {
        padding: 40px 0;
    }
    h1 {
        font-size: 26px;
        line-height: 34px;
    }
    h2 {
        font-size: 20px;
    }
    .padd {
        padding: 20px;
      }
    .coun-box{
        margin:8px 0;
    }
    .test-t::before{
        left:15px;
    }
    .test-t::after{
        right:15px;
    }
    .new-sec {
        margin: 20px 0;
    }
    .owl-nav .owl-next {
        margin-right: 0;
      } 
    .owl-nav .owl-prev {
        margin-left: 0;
      }
    .owl-nav{
          z-index:1;
    }
    .figure .owl-item img {
        width: auto;
        max-width: 100%;
    }
    .f-logo img {
        margin-bottom: 28px;
    }
    .padd-t {
        padding-top: 40px;
      } 
    .flt-sec .select-box{
        margin:12px 0;
    }
    .life-apollo .wow {
        height: 160px;
    }
    .list3 li {
        width: 100%;
    }
    .inner-banner h1 {
        padding: 35px 0;
    }
    .con-round{
        margin-top:30px;
    }
    .foot-bottom .right {
        margin-left: 0;
    }
    .img-blog {
        height:auto;
        max-height:240px;
        margin-bottom: 20px;
    }        
    
}
@media (min-width:768px) and (max-width:991px) { 
    .navbar-light .navbar-toggler {
        margin-left: auto;
        margin-right: 15px;
        margin-top: 12px;
        margin-bottom: 10px;
       } 
       .navbar-light .navbar-brand {
            padding: 5px;
            left: 15px;
            width: 48px;
       }
       .navbar {
        min-height: 50px;
       }
       nav .btn-br{
        font-size: 14px;
        padding: 0.4rem 1rem 0.4rem 1rem;
        margin-left: 0;
        position: absolute;
        right:230px;
        top: 7px;
    }
    .navbar-light .navbar-brand {
        position: relative;
    }    
    .top-none .navbar-light .navbar-brand {
        width: 25px;
    }
    .sub-web .navbar-light .navbar-brand, .top-none .sub-web .navbar-light .navbar-brand {
        width: 110px;
        padding: 5px;
      }
    .m-top {
        margin-top: 51px;
    } 
    .navbar-light .navbar-nav .nav-link, .top-none .navbar-light .navbar-nav .nav-link {
        padding: 0.5rem 0.7rem;
      } 
    #banner .carousel-caption h1{
       font-size: 26px;
    }
    .box-3 h2{
        min-height: 39px;
        font-size: 18px;
        line-height: 25px;
    }
    .coun-box{
        margin:8px 0;
    }
    .gray-box-sec img {
        margin: 5px 0;
    }
    .new-sec marquee {
        height: 160px;
        padding: 0;
    }
    .life-apollo .wow {
        height: 135px;
    }
    .flt-sec h3{
        font-size:20px;
    }
    marquee .list-link li {
        padding-bottom: 12px;
        font-size: 15px;
        line-height: 22px;
    }
    .box-3 p {
        height: 70px;
        font-size: 15px;
        line-height: 23px;
        margin-bottom: 5px;
      }
      .inner-banner h1 {
        padding: 30px 0;
        font-size: 25px;
      }  

}
@media (min-width:992px) and (max-width:1199px) { 
    nav .btn-br {
        margin-left:10px;
        font-size:14px;
        padding: 0.6rem;
    }
    .sub-web .navbar-light .navbar-brand, .top-none .sub-web .navbar-light .navbar-brand {
        width: 135px;
        padding:5px  0;
    }
    .navbar-light .navbar-nav .nav-link, .top-none .navbar-light .navbar-nav .nav-link {
        font-size: 14px;
        padding:1.4rem 0.3rem;
    }
    .padd {
        padding: 20px;
     }
     .about-sec h1 {
        margin-bottom: 3px;
        font-size: 22px;
      } 
      .about-sec p {
        font-size: 14px;
        line-height: 24px;
      }
    .box-3 h2{
        font-size: 20px;
    }
    .coun-box .num {
        font-size: 22px;
    }
    .coun-box p {
        margin-bottom: 0;
        font-size: 13px;
    }
    .new-sec marquee {
        height: 245px;
      }
    .life-apollo .wow {
        height: 140px;
    }
    .flt-sec h3{
        font-size:24px;
    }
    .pre-box {
        padding: 20px 10px;
        margin: 10px 0;
      }
    .pre-box p {
        font-size: 16px;
        line-height: 21px;
      }       
}
@media (min-width:1200px) and (max-width:1299px){
    .navbar-light .navbar-nav .nav-link {
        font-size: 14px;
        padding: 1.4rem 0.5rem;
    }
    .top-none .navbar-light .navbar-nav .nav-link {
        padding: 1.3rem 0.6rem;
      }
    .sub-web .navbar-light .navbar-brand {
        width: 200px;
     }
    .life-apollo .wow {
        height: 170px;
   }
   .padd {
    padding: 25px 40px;
  }
  .blog-detail .container{
    max-width:1000px;
  }

}
@media (min-width:1300px) and (max-width:1599px){
	.container{max-width: 1240px;}
    .career-p .container{max-width:1100px;}
    .blog-detail .container{
        max-width:1000px;
      }
}
@media (min-width:1400px) and (max-width:1600px){
    .container{max-width: 1240px;}
    .career-p .container{max-width:1100px;}
    .blog-detail .container{
        max-width:1000px;
      }
}
@media (min-width:1600px){
.container{max-width:1400px;}
.navbar-light .navbar-nav .nav-link {
    padding:1.4rem 0.8rem;
	font-size: 16px;
}
.top-none .navbar-light .navbar-nav .nav-link {
    padding: 1.3rem 0.8rem;
}
.life-apollo .wow {
    height: 205px;
  }
  .career-p .container{max-width:1100px;}
  .blog-detail .container{
    max-width:1000px;
  }

}

